
QGIS Application - Bug report #7089

Python console help window max size is too tiny

2013-02-02 06:20 AM - Borys Jurgiel

Status: Closed

Priority: Normal
Affected QGIS version:master Regression?: No
Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16171

Description

The python console help window seems to have a max size about 540x320. It just looks bad and is hardly readable.

However, I don't see any size constraint in the ui file.

Observed in Master on KDE 4.8 @ Debian.

History

#1 - 2013-02-05 04:03 PM - Salvatore Larosa

- Status changed from Open to Feedback

Hi, 

the maxsize window constraint is because the 

help has little content and maximizing the window it was misleading.

Anyway, the console help will be migrated into 

new platform of qgis documentation [1]. 

I will do it asap.

Thanks!

[1] - http://docs.qgis.org/html/en/index.html

#2 - 2013-06-11 04:43 PM - Borys Jurgiel

- Resolution set to fixed

- Status changed from Feedback to Closed
